.adm-header-wrap .sp-ci-promo-block.adm-warning-block {
	padding: 0;
}

.adm-header-wrap .sp-ci-promo-block.sp-ci-promo-block--banner .adm-warning-icon {
	display: none;
}

.adm-header-wrap .sp-ci-promo-block.sp-ci-promo-block--banner .adm-warning-text {
	padding: 0;
}

.adm-header-wrap .sp-ci-promo-block.sp-ci-promo-block--banner .adm-warning-close {
	top: 12px;
	margin-top: 0;
}

#bx-admin-prefix .adm-warning-text a {
	margin-left: 0 !important;
}